/* BOOTSTRAP ENHANCE*/
.campaign-espot .text-left {
  text-align: left;
}
.campaign-espot .text-right {
  text-align: right;
}
.campaign-espot .text-center {
  text-align: center;
}
.campaign-espot .img-responsive {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
}
.campaign-espot .embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.campaign-espot .embed-responsive .campaign-espot .embed-responsive-item,
.campaign-espot .embed-responsive iframe,
.campaign-espot .embed-responsive embed,
.campaign-espot .embed-responsive object,
.campaign-espot .embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.campaign-espot .embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.campaign-espot .embed-responsive-4by3 {
  padding-bottom: 75%;
}
.campaign-espot .clearfix:before,
.campaign-espot .clearfix:after,
.campaign-espot .container:before,
.campaign-espot .container:after,
.campaign-espot .container-fluid:before,
.campaign-espot .container-fluid:after,
.campaign-espot .row:before,
.campaign-espot .row:after {
  content: " ";
  display: table;
}
.campaign-espot .clearfix:after,
.campaign-espot .container:after,
.campaign-espot .container-fluid:after,
.campaign-espot .row:after {
  clear: both;
}
.campaign-espot .center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.campaign-espot .pull-right {
  float: right !important;
}
.campaign-espot .pull-left {
  float: left !important;
}
.campaign-espot .hide {
  display: none !important;
}
.campaign-espot .show {
  display: block !important;
}
.campaign-espot .invisible {
  visibility: hidden;
}
.campaign-espot .text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.campaign-espot .hidden {
  display: none !important;
}
.campaign-espot .affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.campaign-espot .visible-xs,
.campaign-espot .visible-sm,
.campaign-espot .visible-md,
.campaign-espot .visible-lg {
  display: none !important;
}
.campaign-espot .visible-xs-block,
.campaign-espot .visible-xs-inline,
.campaign-espot .visible-xs-inline-block,
.campaign-espot .visible-sm-block,
.campaign-espot .visible-sm-inline,
.campaign-espot .visible-sm-inline-block,
.campaign-espot .visible-md-block,
.campaign-espot .visible-md-inline,
.campaign-espot .visible-md-inline-block,
.campaign-espot .visible-lg-block,
.campaign-espot .visible-lg-inline,
.campaign-espot .visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .campaign-espot .visible-xs {
    display: block !important;
  }
  .campaign-espot table.visible-xs {
    display: table !important;
  }
  .campaign-espot tr.visible-xs {
    display: table-row !important;
  }
  .campaign-espot th.visible-xs,
  .campaign-espot td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .campaign-espot .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .campaign-espot .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .campaign-espot .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .visible-sm {
    display: block !important;
  }
  .campaign-espot table.visible-sm {
    display: table !important;
  }
  .campaign-espot tr.visible-sm {
    display: table-row !important;
  }
  .campaign-espot th.visible-sm,
  .campaign-espot td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .visible-md {
    display: block !important;
  }
  .campaign-espot table.visible-md {
    display: table !important;
  }
  .campaign-espot tr.visible-md {
    display: table-row !important;
  }
  .campaign-espot th.visible-md,
  .campaign-espot td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .visible-lg {
    display: block !important;
  }
  .campaign-espot table.visible-lg {
    display: table !important;
  }
  .campaign-espot tr.visible-lg {
    display: table-row !important;
  }
  .campaign-espot th.visible-lg,
  .campaign-espot td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .campaign-espot .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .hidden-lg {
    display: none !important;
  }
}

/* LEGACY */
.legacy-container {
	width: 960px !important;
	margin: 0 auto;
}


/* CAMPAIGN ESPOT - RESPONSIVE PAGES */
/* Structure */
#page .campaign-espot * { box-sizing: border-box; }
#page .campaign-espot *::before, #page .campaign-espot *::after { box-sizing: border-box; }
#page .campaign-espot .row { margin-left: -15px; margin-right: -15px; }

/* General styles */
#page .campaign-espot { color: #666; }
#page .campaign-espot h1 { display: block; background: #48BFD5; color: #fff; font-family: "Comfortaa", sans-serif; font-weight: normal; font-size: 28px; padding: 5px 10px; border-radius: 4px; position: relative; }
#page .campaign-espot h2 { color: #48BFD5; font-family: "Comfortaa", sans-serif; font-weight: normal; font-size: 25px; }
#page .campaign-espot ul { margin: 0; padding: 0; }
#page .campaign-espot ul li { list-style: none; margin-bottom: 10px; }

#page .campaign-espot ul.bullets li:before { content: '\2022'; color: #48BFD5; margin-right: 10px; }
#page .campaign-espot ul.leaf li { list-style: none; background: url('/ecomwcs/static/StaticWeb/DB/images/dreambaby2/icon-leaf.png') no-repeat 0 0; padding-left: 30px; margin-bottom: 15px; }
#page .campaign-espot ul li a { text-decoration: underline; color: #666; }
#page .campaign-espot ul li a:hover, #page .campaign-espot ul li a:active { color: #48BFD5; }
#page .campaign-espot .spacer { margin-bottom: 40px; }
#page .campaign-espot .text-center .img-responsive { margin: 0 auto; }
#page .campaign-espot .btn { display: inline-block; border:1px solid #CCC; border-radius: 4px; text-decoration: none; padding: 6px 12px; font-weight: bold; color: #666; }
#page .campaign-espot .btn-blue { background: #48BFD5; border-color: #48BFD5; color: #fff !important; }
#page .campaign-espot .btn-blue:hover { background: #2FA6BC; }
#page .campaign-espot .well { padding: 20px; margin-bottom: 20px; border-radius: 4px; border: 2px solid #48BFD5; }
#page .campaign-espot hr { border: none; border-bottom: 1px dotted #CCC; height: 1px; margin: 40px 0; }

#page .campaign-espot iframe { display: block; }

/* specific for espot-menu */
#page .campaign-espot .espot-menu ul li { margin-bottom:0px; } 
#page .campaign-espot .espot-menu ul li a { text-decoration: none; } 

#page .campaign-espot .noLine a { text-decoration: none; }


/* Dreambaby2 orange pages */
#page .campaign-espot.orange h1 { background: #E5570C;}
#page .campaign-espot.orange h2 { margin-top: 35px !important; }
#page .campaign-espot.orange h2, #page .campaign-espot.orange a, #page .campaign-espot.orange a:hover { color: #E5570C; }
#page .campaign-espot.orange p a { text-decoration: none; }
#page .campaign-espot.orange ul li:before { color: #E5570C; }
#page .campaign-espot.orange .well { border: 2px dotted #E5570C; }
#page .campaign-espot .btn-orange { background: #E5570C; border-color: #E5570C; color: #fff !important; }
#page .campaign-espot .btn-orange:hover { background: #CC3E00; }
@media (min-width: 768px) {
	#page .campaign-espot.orange h1:before { content: url('/ecomwcs/static/StaticWeb/DB/images/dreambaby2/bird.png'); position: absolute; left: -100px; top: 0; }
}


#page .campaign-espot ul.withBullets li {
	list-style: disc;
	margin-left: 30px;
}